2018-02-10-0202Z


the new patch to fix the Debian Squeeze libdevmapper-dev package to install a static library. the last one built it OK but it was nowhere to be found in the installed files.

Back to blog or home page

last updated 2018-02-09 21:04:33. served from tektonic